/*====================================================================*/
/* Technophobia */
/* Created Dec 2010 */
/* Global Screen styles */
/*====================================================================*/

/* 
--- PLEASE NOTE ---
Please put any Internet Explorer specific styles/hacks/fixes in 'ie.css'.

*/	
/* ------------------------------------------------------------------ */
/* =Globals */
/* ------------------------------------------------------------------ */

/* Resets */
  
* {margin: 0; padding: 0;}
img {border: 0;}
hr {display: none;}
acronym, abbr {border-bottom: 1px dotted; cursor: help;}
ul, ol {list-style: none;}

/* Clearfixes */

.clearfix:after,
#wrapper-2:after,
#branding:after,
#breadcrumbs:after,
#breadcrumbs ul:after,
ul#accessibility:after,
.translate:after,
.row:after,
.home-feature ul li:after,
.home-feature ul li a:after,
.article-header:after,
.sub-article:after,
div#nav ul li a:after,
div.icon-row:after,
.sub-article h2 a:after,
p.image-container:after,
#Field-group:after,
.portal_5_2 .sub-article:after,
.standard-left:after,
.standard-right:after,
#site-info:after,
.contains-columns:after,
.dataTables_wrapper:after,
.widget-container:after,
ol.assets-img:after,
.double-top:after { display: block; clear: both; visibility: hidden; height: 0; content: ".";}

.row,
.sub-article-content,
h3.downloads { clear: both;}

/* Links */
a:link,
a:visited {
    color: #205885;
    text-decoration: underline;
    }

a:hover,
a:focus {
    color: #fff;
    background: #205885;
    text-decoration: none;
    } 

/* ------------------------------------------------------------------ */
/* =Structure */
/* ------------------------------------------------------------------ */

body {
    font-size: 81.25%; 
    font-family: Lucida Sans Unicode, Lucida Grande, "Nimbus Sans L", sans-serif;
    color: #333; 
    background-color: #fff;
    position: relative;
    }
    
#wrapper {
    width: 960px;
    margin: 0 auto;
    }
    
#wrapper-2 {
    padding: 30px 20px 0 20px;
    background: #D1D3C6 url("bg-content-repeat.jpg") repeat-x top left; 
    height: 100%;
    min-height: 400px;
    }

div#nav {
    float: left;
    width:  230px;
    }
    
div#nav ul {
    float: left;
    width: 230px;
    margin-top: 3px;
    }
    
#wrapper-3 {
    margin-left: 20px;
    float: left;
    width: 670px;
    }
    
#home #wrapper-3 {
    margin: 0;
    padding-bottom: 0;
    float: none;
    width: auto;
    background: transparent;
    }
    
.mapping-page #wrapper-3 {
    margin-left: 0;
    float: left;
    width: 920px;
    }

/* ------------------------------------------------------------------ */
/* =Header */
/* ------------------------------------------------------------------ */
    
/*  Access link  */
    
.skip {
    position: relative;
    }
    
.skip a {
    position: absolute;
    left:  -10000em;
    }
   
.skip a:focus {
    position: absolute;
    font-size: 1.2em;
    padding: 10px 20px;
    left:  0;
    z-index: 10000;
    background: #205885;
    color: #fff;
    text-decoration: none;
    }
    
#branding {
    position: relative;
    padding:  24px 20px 25px 20px;
    }
    
p.logo { position: absolute;}

#branding p.logo a {
    display: block;
    height: 77px;
    width: 96px;
    }
    
#search-panel {float: right;}
    
#search-panel h2 {
    text-indent: -10000em;
    width: 310px;
    height: 27px;
    background: transparent url(sheffield-strapline.gif) no-repeat 0 0;
    margin-bottom: 10px;
    }
    
#search-panel label {
    position: absolute;
    left: -10000em;
    }

#search-panel input#search-box {
    background: #fff url(bg-search-keywords.gif) no-repeat 0 0;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #333333;
    float: left;
    font-size: 0.9em;
    height: 1.6em;
    margin: 0 3px 0 0;
    padding: 5px;
    width: 18.3em;
    }
    
#search-panel input#search-button {
    cursor: pointer;
    }

#search-panel ul { padding-top: 4px; }

#search-panel ul li {
    float: left;
    font-size: 0.9em;
    line-height: 1.1em;
    padding: 0 9px;
    }

#search-panel ul li.first {
    border-right: 1px solid #333;
    padding-left: 0;
    }

#search-panel ul li a {
    color: #333;
    text-decoration: none;
    }

#wrapper #branding #search-panel ul li a:hover,
#wrapper #search-panel ul li a:focus { 
    text-decoration: underline;
    background: none;
    }

/* ------------------------------------------------------------------ */
/* =Breadcrumbs */
/* ------------------------------------------------------------------ */

#breadcrumbs {
    min-height: 20px;
    background: #274E79 url(bg-btc-repeat.jpg) repeat-x 0 0;
    padding:  6px 35px;
    }
    
#breadcrumbs ul li {
    font-size: 0.95em;
    float: left;
    color: #fff;
    font-weight: bold;
    padding-right: 8px;
	display: inline;
    }
    
#breadcrumbs ul li.first {
    color: #B2E3FF;
    font-weight: normal;
    padding-right: 4px;
    }
    
#breadcrumbs ul li a {
    float: left;
    padding: 0 12px 0 0;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    word-wrap:break-word;
    background: transparent url(breadcrumb-divider.gif) no-repeat 100% 50%;
    }
    
#breadcrumbs p {
    text-align: center;
    }
    
#breadcrumbs p a {
    color: #fff;
    text-decoration: none;
    }
    
#breadcrumbs ul li a:hover,
#breadcrumbs ul li a:focus {
    text-decoration: underline;
    }
    
#breadcrumbs p a:hover,
#breadcrumbs p a:focus {
    text-decoration: none;
    }

/* ------------------------------------------------------------------ */
/* =Side nav (internal) */
/* ------------------------------------------------------------------ */

div#nav {
    background: #dcddcf;
    }
    
div#nav p {
    background: #CCCEBC url(bg-snv-parent.gif) no-repeat 0 100%;
    padding: 5px 20px 15px 9px;
    }
    
div#nav p a {
    text-decoration: none;
    color: #264C76;
    font-weight: normal;
    display: block;
    }
    
div#nav ul li a {
    text-decoration: none;
    display: block;
    color: #264C76;
    padding: 3px 20px;
    }
  
/*Over-rides weird extended hover colour on li's below nexted list*/
div#nav ul li.current ul {
    background: #DCDDCF;
    z-index: 10;
    margin-top: 0;
    }
    
div#nav ul li.current a {
    font-weight: bold;
    padding: 2px 20px 5px 20px;
    background: url(bg-snv-current.gif) no-repeat 5px 50%;
    }
    
/*second level*/
    
div#nav ul li.current ul li a {
    font-weight: normal;
    background-image: none;
    padding-left: 40px;
    }
    
div#nav ul li a:hover,
div#nav ul li a:focus,
div#nav p a:hover,
div#nav p a:focus,
div#nav ul li.current ul li a:hover,
div#nav ul li.current ul li a:focus {    
    color: #0055ad;
    background-color: #CCCEBC;
    text-decoration: underline;
    }
    
/* ------------------------------------------------------------------ */
/* =Footer */
/* ------------------------------------------------------------------ */

.translate {
    width:  920px;
    clear: both;
    }

/*Google translate*/
 
#translate-container {
    margin: 20px 30px 5px 30px;
    float: right;
    }
    
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background: transparent;
    }    
    
.goog-te-gadget img {
    border: medium none;
    vertical-align: middle;
    }
    
.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    }
    
 p.urdu {
    margin: 5px 0 10px 0;
    }
/*End google translate placeholder*/
    
/*Accessibility bar*/

ul#accessibility {
    background: #000;
    padding: 8px 0 10px 30px;
    }

ul#accessibility li {
    float: left;
    margin-left: 80px;
    }

ul#accessibility li.first {
    margin-left: 0;
    }    

ul#accessibility li a {
    color: #fff;
    text-decoration: none;
    }   

ul#accessibility li a:hover,
ul#accessibility li a:focus {
    text-decoration: underline;
    background: transparent;
    }
    
/*Hygeine links*/

#site-info div {
    padding: 10px 10px 60px 30px;
    font-size: 0.9em;
    }
    
#site-info div a { 
    color: #333;
    }
    
#site-info div a:hover { 
    background: #333;
    text-decoration: none;
    color: #fff;
    }

#created {
    float: left;
    width: 58%;
    }
    
#created li {
    display: inline;
    padding-left:  5px;
    line-height: 1em;
    }
    
#created li.first { 
    border-right: 1px solid;
    padding: 0 5px 0 0;
    }
    
#footer-links {
    float: left;
    width: 42%;
    }
    
#footer-links li {
    float: right;
    padding: 0 12px;
    }
    
/* ------------------------------------------------------------------ */
/* =Content */
/* ------------------------------------------------------------------ */

#wrapper-3 {
    padding: 0 0 15px 0;
    background: #fff;
    }
        
#wrapper-3 h1 {
    color: #000;
    display: block;
    font-family: Georgia,Lucida Sans Unicode,Lucida Grande,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    padding: 8px 20px 8px 20px;
    background: #749A54 url(bg-h1-repeat.gif) repeat-x 0 0;
    }
    
.content-block h2,
h2.header2 {
    color: #264C76;
    font-size: 1em;
    font-weight: bold;
    padding-top: 15px;
    padding-right: 5px
    padding-bottom: 5px
    padding-left: 0px
    }
    
.content-block h3,
h3.header3 {
    color: #333333;
    font-size: 1em;
    font-weight: bold;
    padding: 5px 5px 5px 0;
    }
    
.content-block h3.downloads {
    border-bottom: 1px solid #E5E5E5;
    margin: 10px 0;
    }
    
.content-block {
    padding: 20px;
    }
    
.content-block .content-block {
    padding: 0;
    }
    
.content-block p {
    padding: 10px 0;
    }
    
.content-block ul li p {
    padding: 0;
    }
    
.content-block h4,
h4.header4 {
    color: #333333;
    font-size: 0.9em;
    font-weight: bold;
    padding: 5px 5px 5px 0;
    }
    
.content-block h5,
h5.header5 {
    color: #333333;
    font-size: 0.9em;
    font-weight: bold;
    padding: 5px 5px 5px 0;
    }
    
.content-block h6,
h6.header6 {
    color: #333333;
    font-size: 0.9em;
    font-weight: normal;
    padding: 5px 5px 5px 0;
    }      

/*FCK editor styles*/

p.paragraph {
    padding: 10px 0;
    }
    
p.small-print {
    padding: 10px 0;
    }
    
.content-block ol,
.content-block ul {
   list-style-type: square;
    margin: 10px 30px 10px 20px;
    /*position: relative;*/
    /*left: 20px;*/
    }
    
.content-block ol {
    list-style-type: decimal;
    }
    
.content-block ul li,
.content-block ol li,
.standard-right ul li,
.standard-right ol li {
    /*margin-left: 10px;*/
    padding-left: 5px;
    }
    
.content-block ul.file_list {
    list-style-type: none;
    padding: 0;
    margin: 0 30px 0 10px;
    }
    
.content-block ul.file_list li {
    margin-left: 0;
    padding: 3px 0 2px 25px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 0 5px;
    }
    
dd.document {
    margin-left: 0;
    padding: 3px 0 2px 25px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 0 5px; 
    }
    
.content-block ul.file_list li p {
    padding: 0;
    }
    
hr {
    background-color: #545454;
    border: 0 none;
    clear: both;
    color: #545454;
    display: block;
    height: 1px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 0;
    }
    
.content-block .SmallTitle {
    color: #264C76;
    font-size: 1.15em;
    font-weight: bold;
    padding: 6px 6px 6px 0;
    }
    
p.small-print {
    font-size: 0.8em;
    }
    
.left { float: left;}
.right { float: right;}
    
img.left,
div.left { margin-right: 10px; }
img.right,
div.right { margin-left: 10px; }

    
/*columns*/

.columns-three .column {
    width: 200px;
    margin: 15px 15px 0 0;
    float: left;
    }
    
 .column h2 {
    padding-right: 0;
    }
    
.columns-three .last {
    margin-right:0;
    }
    
div.icon-row {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #DCDDCF;
    border-top: 1px dashed #DCDDCF;
    }
    
div.icon-row div.column {
    float: left;
    width: 75px;
    margin: 20px 3px 0 0px;
    line-height: 1.4em;
    text-align: center;
    }
    
div.icon-row div.column h3,
div.icon-row div.column h3 strong {
    font-weight: normal;
    padding: 0;
    }

div.icon-row div.column h3 a { 
    min-height: 100px;
    }

div.icon-row div.column h3 a:hover,
div.icon-row div.column h3 a:focus {
    background: #f2efe4;
    color: #205885;
    }

div.icon-row div.column h3 a:hover strong,
div.icon-row div.column h3 a:focus strong {
    text-decoration: underline;
    }
    
div.icon-row div.column a {
    display: block;
    text-decoration: none;
    line-height: 1.3em;
    letter-spacing: -0.08em;
    }
    
div.icon-row div.column a img {
    margin-bottom: 5px;
    }
    
/*Homepage template*/

#home h1 {
    position: absolute;
    left: -10000em;
    }

/*Home page nav*/
ul.home-nav {
    float: left;
    margin: -1px 15px 0 0;
    width: 292px;
    border-top:  1px solid #fafbf0;
    border-bottom:  1px solid #cacbc2;
    }
    
ul.home-nav li a {
    display: block;
    padding: 4px 4px 6px 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2em;
    border-top:  1px solid #cacbc2;
    border-bottom:  1px solid #fafbf0;
    color: #264C76;
    }
    
ul.home-nav li a:hover,
ul.home-nav li a:focus {
    border-top:  1px solid #264C76;
    border-bottom:  1px solid #486e97;
    color: #fff;
    }

/*Feature box*/
.home-feature {
    float: left;
    width: 343px;
    /*background: transparent url(Home-Page.jpg) no-repeat 0 10px;*/
    padding-left: 267px;
    min-height: 361px;
    }

.home-feature ul {
    min-height: 371px;
    border: none;
    }

.home-feature ul li a {
    display: block;
    padding: 10px 5px;
    margin: 0 10px 0 28px;
    text-decoration: none;
    font-size: 1.5em;
    font-family: Georgia,Lucida Sans Unicode,Lucida Grande,sans-serif;
    background: #fff;
    min-height: 56px;
    color: #264C76;
    }

.home-feature ul li a:hover,
.home-feature ul li a:focus {
    color: #fff;
    background: #264C76;
    }

.home-feature ul li a img {
    float: left;
    width: 55px;
    margin: 0 10px;
    }

.home-feature ul li a strong {
    float: left;
    width:  202px;
    font-weight: normal;
    }

.home-feature ul li.feature {
    background: transparent url(home-arrow.gif) no-repeat 0 50%;
    padding-left: 18px;
    z-index: 10;
    }

.home-feature ul li.feature a,
.home-feature ul li.feature a:hover {
    margin: 0;
    padding: 10px 20px 10px 25px;
    color: #fff;
    background: #436aa5 url(bg-main-article-repeat.gif) repeat-x 0 50%;
    border: 1px solid #fff;
    border-left: none;
    font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
    font-size: 1em;
    z-index: 1;
    min-height: 111px;
    cursor: pointer;
    }

#wrapper #wrapper-2 .row .home-feature ul li.feature a strong {
    width: 100%;
    color: #fff; 
    display: block;
    padding-bottom: 10px;
    text-decoration: underline;
    float: none;
    background: none;
    font-size: 1.5em;
    font-family: Georgia,Lucida Sans Unicode,Lucida Grande,sans-serif;
    }

#wrapper #wrapper-2 .row .home-feature ul li.feature a:hover strong,
#wrapper #wrapper-2 .row .home-feature ul li.feature a:focus strong {
    text-decoration: none;
    }
    
/*Homepage second row*/

div.hp-col {
    float: left;
    width: 292px;
    margin: 20px 15px 0 0;
    background: #fff;
    min-height: 525px;
    line-height: 1.4em;
    }
    
div.last { margin-right: 0;}

div.hp-col h2 {
    font-family: Georgia,Lucida Sans Unicode,Lucida Grande,sans-serif;
    background: url(bg-panel-title-repeat.gif) repeat-x 0 0;
    font-size: 1.3em;
    color: #000;
    padding: 4px 10px 8px 10px;
    font-weight: normal;
    min-height: 30px;
    }

div.hp-col h2 a {
    color: #000;
    text-decoration: none;
    }
    
div.hp-col h2 a:hover,
div.hp-col h2 a:focus {
    color: #000;
    text-decoration: underline;
    background-color: transparent;
    }
    
/*Outer list*/
div.hp-col ul {
    margin: 0 10px 10px 10px;
    }
    
div.hp-col li {
    padding: 0 0 0 67px ;
    font-weight: bold;
    display: block;
    position: relative;
    }
        
div.hp-col ul li img {
    position: absolute;
    left: 0;
    }
    
div.hp-col li h3 {
    font-size: 1em;
    padding: 4px 0;
    }
    
div.hp-col li a {
    color: #205885;
    text-decoration: none;
    }
    
div.doit-list li a {
    display: block;
    }
    
div.hp-col li a:hover,
div.hp-col li a:focus {
    background: #205885;
    color: #fff;
    }

/*Inner list*/

div.hp-col ul ul {
    margin: 0 0 15px 0;
    }
    
div.hp-col ul ul li {
    padding: 0 0 0 0;
    font-weight: normal;
    }
    
div.hp-col ul ul li a {
    color: #000;
    display: inline;
    text-decoration: none;
    }

div.hp-col.popular-list h2, div.hp-col.doit-list h2,
div.hp-col.ontheweb-list h2 {
    color: #000;	
    }
    
/*Most popular (inline links)*/

div.popular-list ul ul li {
    display: inline;
    }
    
/*On the web*/
div.ontheweb-list ul {
    margin: 0 10px -10px 10px;
    }
    
div.ontheweb-list li {
    padding: 0 35px 28px 35px;
    font-size: 0.8em;
    }

div.ontheweb-list li a {
    color: #000;
    }

div.ontheweb-list li a,
div.ontheweb-list li strong,
div.ontheweb-list li span {
    font-weight: normal;
    }
    
div.ontheweb-list li strong {
    display: block;
    font-size: 1.2em;
    }
    
div.ontheweb-list li span strong {
    display: inline;
    font-size: 1em;
    font-weight: bold;
    }
            
div.ontheweb-list ul li img {
    position: relative;
    left: 0;
    }
        
div.ontheweb-list ul li a.first,
div.ontheweb-list ul li img.first {
    position: absolute;
    display: block;
    left: 0;
    top:0;
    width: 25px;
    height: 25px;
    }
    
div.ontheweb-list ul li a.first:hover {
    background: #fff;    
    }

div.ontheweb-list ul li a.last,
div.ontheweb-list ul li img.last {
    position: absolute;
    display: block;
    left: 245px;
    top:0;
    }

.standard-left,
.standard-right {
    margin-bottom: 10px;
    }

img.standard-left,
img.standard-right {
    margin-bottom: 0;
    }

/*Standard right template*/
    
.standard-right img {
    float: right;
    padding-left: 10px;
    padding-bottom: 10px;
    }
    
/*Standard left template*/
    
.standard-left img {
    /*float: left;
    padding-right: 0px;
    margin-right: 10px*/
    }
    
.standard-left table {
    max-width: 100% !important;
    }
    
#wrapper-3 table td,
#wrapper-3 table th {
    padding: 2px 4px;
    text-align: left;
    }
    
#wrapper-3 table td p,
#wrapper-3 table th p {
    padding: 0;    
    }
    
/*Sheffield home new template*/

#wrapper h2.sub-article a { 
    display: block;
    text-decoration: none;
    cursor: pointer;
    }

#wrapper h2.sub-article a:hover,
#wrapper h2.sub-article a:focus {
    background: #f2efe4;
    color: #000;
    }

#wrapper h2.sub-article a:hover strong,
#wrapper h2.sub-article a:focus strong {
    color: #205885;
    text-decoration: underline;
    }

#wrapper h2.sub-article a strong {
    display: block;
    min-height: 90px;
    }
      
#wrapper h2.no-image a strong {
    min-height: 1px;
    }
    
#wrapper h2.sub-article a em {
    display: block;
    clear: both;
    font-style: normal;
    font-weight: normal;
    color: #000;
    }

.article-header p ,
.article-header h2,
.article-header table {
    padding: 5px 10px;
    }
    
.sub-article h2 {
    color: #000;
    }
    
.sub-article p {
    padding: 0 0 10px 0;
    }
    
.sub-article h2 a {
    display: block;
    min-height: 90px;
    text-decoration: none;
    line-height: 1.4em;
    letter-spacing: -0.5px;
    }
    
.sub-article ul li { margin: 0; }
      
.sub-article img {
    border: 1px solid #CCCEBC;
    }
    
/*Sheffield intranet new template*/

.intranet-new .article-header {
    width: 415px;
    float: left;
    clear: none;
    }
    
.intranet-new .row {
    width: 415px;
    float: left;
    clear: none;
    }
    
.intranet-new .rowless {
    float: right;
    margin-top: 0;
    border: 1px solid #CBCDB6;
    width: 198px;
    padding-bottom: 5px;
    }
    
.intranet-new .rowless .sub-article { border: none; }
    
.intranet-new .rowless .sub-article {
    background: #fff;
    padding: 0;
    }
    
.intranet-new .rowless .sub-article p,
.intranet-new .rowless .sub-article h3 {
    padding: 5px;
    }
    
.intranet-new .rowless .sub-article img {
    margin: 5px;
    }
    
.intranet-new .rowless .sub-article img.standard-right {
    margin-left: 10px;
    float: right;
    }
    
.intranet-new .rowless .sub-article img.standard-left {
    margin-right:  10px;
    float: left;
    }
    
.intranet-new .rowless h2 {
    background:  #CBCDB6;
    text-align: center;
    padding: 5px;
    margin: 0;
    clear: both;
    }
    
.intranet-new .rowless .sub-article h2 a {
    min-height: 1px;
    letter-spacing: 0;
    }
    
.intranet-new .rowless .sub-article li {
    padding-right: 20px;
}
    
/*Double Top Template*/

.double-top img {
    padding: 4px;
    }

.double-top img.first {
    float: left;
    }

.double-top img.last {
    float: right;
    }
    
div.error label,
div.error span {
    color: #CC0033;
    }

.content-block div.error h2 {
    padding: 4px 8px;
    background: #CC0033;
    color: #fff;
    }
    
#wrapper-2 div.error ul li a {
    color: #CC0033;
    }
    
#wrapper-2 div.error ul li a:hover,
#wrapper-2 div.error ul li a:focus {
    background: #CC0033;
    color: #fff;
    }

#wrapper-2 fieldset {
    border: none;
    margin-bottom: 10px;
    margin-top: 1em;
    }
    
#wrapper-2 form fieldset div label span {
    margin-top: 1em;
    display: block;
    font-weight: bold;
    width: 100%;
    }
    
#wrapper-2 label span dfn,
#wrapper-2 form fieldset fieldset legend.radio-checkbox dfn {
    color: #888;
    font-weight: normal;
    font-style: italic;
    }
    
#wrapper-2 label span em {
    display: block;
    background: #fdf1f4;
    color: #CC0033;
    padding: 2px 4px;
    margin: 1.5em 0 0.2em 0;
    font-style: normal;
    }
    
#wrapper-2 form input,
#wrapper-2 form textarea,
#wrapper-2 form select {
    /*width: 48%;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    font-size: 1em;
    font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
    padding: 1px 1%;*/
    }
    
#wrapper-2 form div.error input,
#wrapper-2 form div.error textarea,
#wrapper-2 form div.error select {
    border-color: #CC0033;
    }
    
#wrapper-2 form select {
   /* padding: 0;
    width: 50%;
    max-height: 150px;*/
    }
    
#wrapper-2 form textarea { 
    height: 12em;
    }
    
#wrapper-2 form textarea.small { 
    height: 6em;
    }
    
#wrapper-2 form input.small {
    width: 13%;
    }
    
#wrapper-2 form input.medium {
    width: 28%;
    }
    
#wrapper-2 form fieldset fieldset input {
    width: 1.5em;
    border: none;
    }
    
#wrapper-2 form fieldset fieldset legend {
    display: none;
    }
    
#wrapper-2 form fieldset fieldset legend.radio-checkbox {
    display: block;
    font-weight: bold;
    }
    
#wrapper-2 form fieldset .button-wrapper {
    margin-top: 1em;
    }
    
#wrapper-2 form fieldset .button-wrapper input {
    width: auto;
    background: #6D904E;
    border: none;
    color: #fff;
    font-size: 0.95em;
    font-weight: bold;
    padding: 3px 10px;
    cursor: pointer;
    }
    
#wrapper-2 form fieldset div span {
    float: right;
    width: 45%;
    font-size: 0.8em;
    }
    
#wrapper-2 form fieldset div label span {
    float: none;
    font-size: 1em;
    background: none;
    }
    
#wrapper-2 form fieldset div {
    clear: both;
    }

#wrapper-2 form fieldset div.form-item-s,
#wrapper-2 form fieldset div.form-item-m,
#wrapper-2 form fieldset div.form-item-l {
    margin-right: 2%;
    float: left;
    clear: none;
    }
    
#wrapper-2 form fieldset div.form-item-s {
    width: 15%;
    }
    
#wrapper-2 form fieldset div.form-item-m {
    width: 30%;
    }
    
#wrapper-2 form fieldset div.form-item-l {
    width: 50%;
    }
    
#wrapper-2 form div.form-item-s input,
#wrapper-2 form div.form-item-m input,
#wrapper-2 form div.form-item-l input {
    width: 100%;
    }
    
.content-block form h2 {
    padding: 10px 5px 5px 0;
    }
    
.content-block form p {
    padding: 10px 0 4px 0;
    }
    
/*Horizontal radios/checkboxes*/

#wrapper-2 fieldset fieldset.mod .form-item {
    clear: none;
    float: left;
    margin-right: 10px;
    width: auto;
    white-space: nowrap;
    }
    
#wrapper #wrapper-2 table.mgnlControlBarSmall td span {
    float: none;
    width: auto;
    font-size: 1em;
    display: block;
    }
    
/*Directory builder styles*/

#glossary-index {
    overflow: hidden;
    width: 100%;
    margin: 15px 0;
    }
    
#glossary-index ul {
    margin: 0;
    left: 0;
    text-transform: uppercase;
    }
    
#glossary-index li {
    list-style: none;
    float: left;
    margin: 0 1px 3px 0;
    padding: 0;
    font-size: 100%;
    }
    
#glossary-index li.show-all {
    text-transform: capitalize;
    margin-right: 0;
    font-size: 90%;
    }
    
#glossary-index li a,
#glossary-index li span {
    display: block;
    border: 1px solid #ebebeb;
    padding: 1px 3px 1px 4px;
    min-width: 12px;
    text-align: center;
    }
    
#glossary-index li.show-all a,
#glossary-index li.show-all span {
    padding-top: 3px;
    }
    
#wrapper-2 form fieldset #glossary-index li span {
    float: none;
    width: auto;
    font-size: 1em;
    color: #888;	
    }
    
#glossary-index li a:hover,
#glossary-index li a:active,
#glossary-index li a:focus {
    border: 1px solid #333;
    text-decoration: none;
    }
    
/* Paging */
.pager {
    overflow: hidden;
    clear: both;
    width: 100%;
    margin: 0 0 20px 0;
    }
    
.pager ul {
    left: 0;
    font-weight: bold;
    margin: 20px 0;
    }
    
.content-block .pager li {
    float: left;
    margin: 0;
    list-style: none;
    text-align: center;
    }

.pager h2 {
    padding: 3px 15px 0 0;
    }
 
.pager li a,
.pager li strong,
.pager li span {
    display: block;
    padding: 2px 2px 2px 3px;
    }
 
.pager li span { 
    /*padding: 3px 1px;*/
    font-weight: normal;
    }
    
.pager li a {
    color: #6D904E;
    }
    
.pager li a:hover,
.pager li a:active,
.pager li a:focus {
    text-decoration: none;
    background: #6D904E;
    color: #fff;
    }

/*Multi-col Search results table*/

table.search-results {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    font-family: verdana, helvetica, sans-serif;
    }

table.search-results thead th {
    background: #6D904E;
    text-align: left;
    }

table.search-results thead th a {
    color: #fff;
    /*white-space:nowrap;*/
    }
    
table.search-results thead th.sorted a {
    padding-right: 17px;
    }
    
table.search-results thead th.up a {
    background: transparent url(table_arrow_up.gif) no-repeat 98% 75%;
    }
    
table.search-results thead th.down a {
    background: transparent url(table_arrow_down.gif) no-repeat 98% 75%;
    }
    
table.search-results thead th.up a:hover,
table.search-results thead th.up a:focus {
    background: #fff url(table_arrow_down_hover.gif) no-repeat 98% 75%;
    }
    
table.search-results thead th.down a:hover,
table.search-results thead th.down a:focus {
    background: #fff url(table_arrow_up_hover.gif) no-repeat 98%  75%;
    }	

table.search-results thead th a:hover,
table.search-results thead th a:focus {
    color: #6D904E;
    background: #fff;
    }
	
table.search-results tbody th {
    text-align: left;
    }

table.search-results tbody a,
table.search-results tbody th {
    color: #333;
    font-weight: normal;
    }
    
table.search-results tbody th span {
    white-space: nowrap;    
    }
    
table.search-results tbody a:visited {
    color: #6D904E;
    }

table.search-results tbody a:hover,
table.search-results tbody a:focus {
    color: #fff;
    background: #6D904E;
    font-weight: normal;
    }

table.search-results td,
table.search-results th {
    padding: 4px;
    vertical-align: top;
    }
    
table.search-results tr.odd td,
table.search-results tr.odd th {
    background: #eee;	
    }
    
/*Asset browser*/

table.assets tbody th {
    color: #333;
    font-weight: normal;
    padding-left: 25px
    }

table.assets tbody th,
dl.asset-details dt a {
    padding: 0 3px 0 25px;
    background: transparent url(file.png) no-repeat 0 0;
    }
    
dl.asset-details dt a {
    padding: 2px 3px 2px 25px;
    }

table.assets tbody th.file,
dl.asset-details dt.file a { background: transparent url(file.png) no-repeat 0 0; }

table.assets tbody th.pdf,
dl.asset-details dt.pdf a { background: transparent url(/pdf.png) no-repeat 0 0; }

table.assets tbody th.rtf,
dl.asset-details dt.rtf a  { background: transparent url(rtf.png) no-repeat 0 0; }

table.assets tbody th.xlsx,
table.assets tbody th.xls,
dl.asset-details dt.xlsx a,
dl.asset-details dt.xls a  { background: transparent url(xlsx.png) no-repeat 0 0; }

table.assets tbody th.docx,
table.assets tbody th.doc,
dl.asset-details dt.docx a,
dl.asset-details dt.doc a  { background: transparent url(docx.png) no-repeat 0 0; }

table.assets tbody th.pptx,
table.assets tbody th.ppt,
dl.asset-details dt.pptx a,
dl.asset-details dt.ppt a  { background: transparent url(pptx.png) no-repeat 0 0; }
    
table.assets tbody th a:hover,
table.assets tbody th a:focus {background-color: #6D904E;}

dl.asset-details dt a:hover,
dl.asset-details dt a:focus {
    background-color: #205885;
    color: #fff;
    }

#wrapper table.assets tbody th {
    background-position: 2px 4px;
    padding: 4px 4px 4px 25px;
    }

/*Single col search results*/

.content-block ol.search-results {
    list-style-type: none;
    left: 0;
    padding: 0;
    margin: 10px 0;	
    }

.content-block ol.search-results li {
    padding: 0;
    margin: 0;
    }

.content-block ol.search-results li a {
    padding: 4px;
    display: block;
    }

.content-block ol.search-results li.odd {
    background: #eee;
    }

.content-block ol.search-results li h2 {
    background: #6D904E;
    color: #fff;
    padding: 4px;
    }
    
ol.search-results li a {
    color: #333;
    font-weight: normal;
    }
    
ol.search-results li a:visited {
    color: #6D904E;
    }

ol.search-results li a:hover,
ol.search-results li a:focus {
    color: #fff;
    background: #6D904E;
    font-weight: normal;
    }
    
/*Asset Browser image tiling*/

#wrapper ol.assets-img {
    list-style: none;
    left: 0;
    margin: 0 0 0 -20px;
    }

ol.assets-img li {
    float: left;
    width: 190px;
    margin: 0 0 10px 20px;
    min-height: 235px;
    text-align: center;
    }

ol.assets-img li a {
    display: block;
    text-decoration: none;
    }
    
ol.assets-img img {
    float: none;
    display: block;
    margin: 0 auto;
    max-height: 142px;
    }
    
ol.assets-img strong a {
    text-decoration: underline;
    }
    
ol.assets-img li span {
    position: absolute;
    left: -10000em;
    }
    
/*Definition lists*/
    
dl dt {
    font-weight: bold;    
    padding: 10px 0 0 0;
    }

dl dd {
    padding: 0 0 0 10px;    
    }

dl dt img,
.standard-left dl img {
    display: block;
    margin: 0 auto;
    float: none;
    }
    
dl.asset-details dd.image-details {
    text-align: left;
    margin-bottom: 15px
    }
    
dl.asset-details img {
    margin: 15px 0 5px 0;
    }
    
/*Portal 5/2 styles*/

.portal_5_2 .column {
    width: 295px;
    margin: 0 20px 0 0;
    float: left;
    }
    
.portal_5_2 .last {
    margin-right: 0px;
    }

.portal_5_2 .sub-article {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #777;
    }
    
.portal_5_2 .sub-article h2 {
    letter-spacing: 0;
    font-size: 1.15em;
    }
    
.portal_5_2 .sub-article h2 a {
    min-height: 1px;
    }

/*One top eight bottom*/

img.centre,
div.centre img {
    display: block;
    margin: 5px auto;
	float: none;
    }
    
div.image-block {
    margin: 0 auto;
    }

/*Site Map*/
div.links ul {
	left: 0;
	list-style: circle;
	margin: 5px 0 5px 20px;
	word-wrap:break-word;
	}
    
#wrapper-3 div.links h2 {
    font-size: 1em;
    }
	
/*RSS reader*/

.latest ul {
	list-style: none;
	margin: 0;
	padding: 0;
	left: 0;
	}
	
#wrapper .latest ul li {
	margin-left: 0;
	padding-left: 0;
	}
	
.latest ul li h3 {
	padding: 10px 0 0 0;	
	}
	
em.more {
	font-style: normal;
	}

em.date {
	display: block;
	padding: 0 0 10px 0;
	}

.teaser-meta em.date {
	padding: 0;
	}
	
.latest nobr {
    white-space: normal !important;
    }

/*Widgets*/
    
.widget-container {
    margin: 10px 0;
    }
    
#wrapper .content-block .widget-container li {
    margin-left: 0;    
    }
	
.widget-container .small {width: 200px;}
.widget-container .medium {width: 350px;}
.widget-container .large {width: 500px;}
.widget-container .youtube {width: 630px; margin-bottom: 20px;}

.widget-container .map {width: 630px; height: 550px; margin-bottom: 20px;}
.mapping-page .widget-container .map {width: 880px; height: 550px; margin-bottom: 20px;}

.mapping-page .left,
.mapping-page .right {float: none;}

.mapping-page img.left {float: left;}

.mapping-page img.right {float: right;}

/*Twitter stream*/

#wrapper #wrapper-3 .twtr-tweet a:hover,
#wrapper #wrapper-3 .twtr-tweet a:focus {
    color: #fff !important;
    background: #339 !important;
	}
	
.twtr-doc,
.twtr-timeline {
	border-radius: 0 !important;	
	}

/*Twitter follow*/
.twitter-follow-button {
	padding: 4px;
	background: #ECF5FA;	
	}
	
.small iframe {width: 192px !important;}
.medium iframe {width: 342px !important;}
.large iframe {width: 452px !important;}
.widget iframe {margin: 0 5px}

.small #qpchatwidget {
	height: 300px !important;	
	}

.medium #qpchatwidget {
	height: 400px !important;	
	}

.large #qpchatwidget {
	height: 600px !important;	
	}
    
/*RSS out*/
    
.news-feed h3 {
    background-repeat: no-repeat;
    background-position: 0 50%;
    font-weight: normal;
    }

.news-feed h3 a {
    padding: 2px 8px 2px 2px;
    text-decoration: none;
    }
    
.news-feed h3 a strong {
    margin-left: 20px
    }
    
.news-feed h3 a:hover strong,
.news-feed h3 a:focus strong {
    background: #205885;
    color: #fff;
    }

.news-feed h3 a:hover,
.news-feed h3 a:focus {
    background-color: transparent ;
    }
    
/*File status indicators*/
    
table.search-results tr.odd td,
table.search-results tr.odd th {
    background-color: #eee;	
    }
    
    
.content-block ul.file_list li.red,
table.search-results tr.red td,
table.search-results tr.red th,
ol.assets-img li.red {
    background-color: #ffdcdc;
    }
    
.content-block ul.file_list li.amber,
table.search-results tr.amber td,
table.search-results tr.amber th,
ol.assets-img li.amber {
    background-color: #fff4d9;
    }

/*Magnolia fixes*/
    
#wrapper #wrapper-2 form fieldset div span.mgnlControlButtonSmall { float: none; width: auto;}

body .mgnlMainbar {position: relative;}

body table .mgnlControlButton,
body table .mgnlControlButtonSmall {
    cursor: pointer;
    }
 
img.twoColumnEntry {
	max-width:300px;
}

/*Socitim Fixes*/

body #socitm_info_box {
    padding-bottom: 1.2em;
    }

body #socitm_info_box h2 {
    color: #333;
    padding: 15px 0;
    font-weight: normal;
    padding-right: 4%;
    width: 96%;
    font-family: Lucida Sans Unicode,Lucida Grande,"Nimbus Sans L",sans-serif;
    }
    
body #socitm_info_box a {
    background: #264C76;
    color: #fff;
    padding: 4px 8px;
    text-decoration: none;
    border-radius: 3px;
    }

body #socitm_info_box a,
body #socitm_info_box p {
    font-family: Lucida Sans Unicode,Lucida Grande,"Nimbus Sans L",sans-serif;
    }
    
body #socitm_info_box a:hover,
body #socitm_info_box a:focus {
    background: #ccc;
    color: #333;
    }                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      